@charset "UTF-8"; 
/*	CSM style */

#initialList a,#cmsSearch .Listblock > ul > li a{color:#0066CC;}
#initialList > ul > li a:hover,
#selectList > ul > li a:hover,
#cmsSearch .Listblock > ul > li a:hover{
	color:#3c8bbd;	
}

/*全サイズ共通PDF用*/
#cms_detail .article .alignRight {
	text-align: right;
}
#cms_detail .article .annotation {
	background-color: #f7f7f7;
	padding: 10px;
}
#cms_detail div.article h2.darkblue {
	color: #0a2a57;
	font-size: 18px;
}
#cms_detail div.article h3.sub {
	font-size: 15px;
}
#cms_detail div.article ul.listMark li {
	list-style: outside;
}
#cms_detail div.article ul.listMark_c li {
	list-style: circle;
}
#cms_detail div.article .borderBox {
	border: 1px solid #000;
	padding: 20px;
}
#cms_detail div.article .pt0 {
	padding-top: 0!important;
}
#cms_detail div.article .pl0 {
	padding-left: 0!important;
}
#cms_detail div.article .overflowAuto {
	overflow: auto;
	width: 100%;
}
/*全サイズ共通PDF用*/
/*	PC＋タブレット WP投稿用設定 */
@media screen and (min-width:700px){
#cms_detail div.article h1{ font-size:20px; font-weight:bold;}
#cms_detail div.article h2{ font-size:18px; font-weight:bold;}
#cms_detail div.article h3{ font-size:14px; font-weight:bold;}
#cms_detail div.article h4{ font-size:13px; font-weight:bold;}
#cms_detail div.article h5{ font-size:12px; font-weight:bold;}
#cms_detail div.article h6{ font-size:10px; font-weight:bold;}
#cms_detail div.article hr{border-width: 1px 0 0 0; border-style: solid; border-color: #DEDEDE;}
#cms_detail div.article a{ color:#0066CC;}
#cms_detail div.article a:hover{ color:#3c8bbd;}
#cms_detail div.article strong{font-weight:bold;}
#cms_detail div.article b{font-weight:bold;}
#cms_detail div.article em{ font-style:italic;}
#cms_detail div.article ul{padding:20px 30px;}
#cms_detail div.article ol{padding:20px 30px 20px 45px;}
#cms_detail div.article ul li{list-style:outside;}
#cms_detail div.article ol li{list-style: decimal;}
#cms_detail div.article blockquote{ padding:30px 30px 5px; background:#EBEBEB; margin:20px 0; font-size:13px;}
#cms_detail div.article table caption{text-align:center;}
#cms_detail div.article table th,#cms_detail div.article table td{padding:10px; border:#DEDEDE solid 1px;}
#cms_detail div.article table th{background:#EBEBEB; text-align:center;}

/* 固定ページ用 */
#col2 #cms_detail div.article ul>li{list-style:outside;}
#col2 #cms_detail div.article ol>li{list-style: decimal;}


#cms_detail div.article sup,
#cms_detail div.article sub {
	font-size:10px;
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
     
}
 
#cms_detail div.article sup {
    bottom: 1ex;
}
 
#cms_detail div.article sub {
    top: .5ex;
}


#cms_detail div.article .aligncenter,
#cms_detail div.article div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

#cms_detail div.article .alignleft {
   float: left;
}

#cms_detail div.article .alignright {
   float: right;
}

#cms_detail div.article .wp-caption {
   padding-top: 4px;
   margin: 0 30px;

}

#cms_detail div.article .wp-caption img {
   margin: 0 0 10px;
   padding: 0;
   border: 0 none;
}

#cms_detail div.article .wp-caption p.wp-caption-text {
   font-size: 13px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}
#cms_detail p.caption-text {
   font-size: 13px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 10px 0 0;
   text-align: left;
}
#cms_detail .captionPhoto {
	padding-top: 4px;
	margin: 0 auto;;
	text-align:center;
}
#cms_detail .captionPhoto .img{
	display:inline-block;
　* display:inline;
　* zoom:1;
}
}


/*	スマホ WP投稿用設定 */
@media screen and (max-width:700px){

#cms_detail div.article h1{ font-size:20px; font-weight:bold;}
#cms_detail div.article h2{ font-size:18px; font-weight:bold;}
#cms_detail div.article h3{ font-size:14px; font-weight:bold;}
#cms_detail div.article h4{ font-size:13px; font-weight:bold;}
#cms_detail div.article h5{ font-size:12px; font-weight:bold;}
#cms_detail div.article h6{ font-size:10px; font-weight:bold;}
#cms_detail div.article hr{border-width: 1px 0 0 0; border-style: solid; border-color: #DEDEDE;}
#cms_detail div.article a{ color:#0066CC;}
#cms_detail div.article a:hover{ color:#3c8bbd;}
#cms_detail div.article strong{font-weight:bold;}
#cms_detail div.article b{font-weight:bold;}
#cms_detail div.article em{ font-style:italic;}
#cms_detail div.article ul,#cms_detail div.article ol{padding:20px 30px;box-sizing: border-box;}
#cms_detail div.article ol{padding:20px 30px 20px 35px;}
#cms_detail div.article ul li{list-style:outside;}
#cms_detail div.article ol li{list-style: decimal;}
#cms_detail div.article blockquote{ padding:30px 30px 5px; background:#EBEBEB; margin:20px 0; font-size:13px;}
#cms_detail div.article table caption{text-align:center;}
#cms_detail div.article table th,#cms_detail div.article table td{padding:10px; border:#DEDEDE solid 1px;}
#cms_detail div.article table th{background:#EBEBEB; text-align:center;}


#cms_detail div.article sup,
#cms_detail div.article sub {
	font-size:10px;
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
     
}
 
#cms_detail div.article sup {
    bottom: 1ex;
}
 
#cms_detail div.article sub {
    top: .5ex;
}


#cms_detail div.article .aligncenter,
#cms_detail div.article div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}
/*
#cms_detail div.article .alignleft {
   float: left;
}

#cms_detail div.article .alignright {
   float: right;
}*/

#cms_detail div.article .wp-caption {
   padding-top: 4px;
   margin: 20px auto 20px;


}

#cms_detail div.article .wp-caption img {
   margin: 0 0 10px;
   padding: 0;
   border: 0 none;
  
}

#cms_detail div.article .wp-caption p.wp-caption-text {
   font-size: 13px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}
#cms_detail p.caption-text {
   font-size: 13px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 10px 0 0;
   text-align: left;
}
#cms_detail .captionPhoto {
	padding-top: 4px;
	margin: 0 auto;;
	text-align:center;
}
#cms_detail .captionPhoto .img{
	display:inline-block;
　* display:inline;
　* zoom:1;
}
}




/* 981以上1440以下、PC */
/*@media screen and (min-width:981px) and (max-width:1440px){*/
@media screen and (min-width:1101px){
	#cmsList ul{
		overflow:hidden;
		margin:0 -15px 30px -15px;
	}
	#cmsList ul li{
		width:20%;
		padding:0 15px 30px 15px;
		float:left;
		line-height:0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		height: 100%;
	}
	#cmsList ul li .cmsLImg img{
		vertical-align:bottom;
		width:100%;
		
	}
	#cmsList ul li .cmsLTxt{
		padding:15px 20px;
		background:#fff;
		line-height:1.4;
	}
	#cmsList ul li a{
		display:block;
		color:#141414;
	}
	#cmsList ul li a:hover .cmsLTxt{
		color:#0066ac;
		box-shadow:0 0 5px rgba(0,0,0,0.15);
	}
	/*#cmsList ul li a:hover img{
		opacity:0.8;
	}*/
	#cmsList ul li .cmsLTxt .catdate{
		margin:0;
		padding-top:10px;
		
	}
	
	.pagenation{
		text-align:center;
		letter-spacing:-0.4em;
		margin-bottom:20px;
	}
	.pagenation li{
		letter-spacing:normal;
		display:inline-block;
		font-size:131%;
	}
	.pagenation li a{
		display:inline-block;
		vertical-align:middle;
		padding:10px 15px;
		margin:0 1px 0 2px;
		background:#dbdbdb;
		color:#002852;
	}
	.pagenation li a:hover{
		background:#c2c2c2;
	}
	.pagenation li.current a{
		background:#0066ac;
		color:#fff;
	}
	.pagenation li span{
		font-size:13px;
		line-height:17px;
		display:inline-block;
	}
	.pagenation li.prev span{
		padding-left:10px;
	}
	.pagenation li.next span{
		padding-right:10px;
	}

	.single{
		width:68%;
		padding:25px 4%;
		float:left;
		background:#fff;
		
	}
	
	.singleTtl{
		font-size:182%;
		font-weight:bold;
		margin-bottom:10px;
	}
	
	.catdate{
		font-size:93%;
		margin-bottom:15px;
	}
	.catdate .cat{
		color:#0066ac;
		margin-right:1em;
		display:inline-block;
		white-space:nowrap;
	}
	.catdate .date{
		color:#999;
	}
	
	.article{
		padding-bottom:10px;
		overflow:hidden;
		line-height:2;
		font-size:116%;
	}
	
	.articleImg{
		line-height:1;
	}
	.article p{
		margin-bottom:30px;
	}
	
	img.centered {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	img.alignright {
		margin: 0 0 5px 20px;
		display: inline;
	}
	
	img.alignleft {
		margin: 0 20px 5px 0;
		display: inline;
	}
	
	.alignright {
		float: right;
	}
	
	.alignleft {
		float: left
	}
	
	.singleRelated{
		padding-bottom:20px;
		border-bottom:1px solid rgba(0,0,0,0.1);
		color:#7c7e81;
	}
	.singleRelated a{
		display:inline-block;
		margin-bottom:5px;
		padding:.4em .8em;
		margin-left:5px;
		color:#000;
		background:#e6e6e6;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	.singleRelated a:hover{
		background:#ccc;
	}

	/* CMS一覧のSNSボタン */
	section#cmsList .snsBtns{
	   margin: 0;
	   padding-top: 0;
	}
    section#cmsList .snsBtns li{
        float:left;
        width:80px;
        overflow:hidden;
        box-sizing: content-box;
        padding: 0 5px 30px;
    }
    section#cmsList .snsBtns li:nth-child(2){
        width:75px;
    }
    section#cmsList .snsBtns li:nth-child(3){
        width:90px;
    }
	
	.snsBtns{
		padding:20px 0 0 0;
		overflow:hidden;
	}
	.snsBtns li{
		float:left;
		width:80px;
		overflow:hidden;
	}
	.snsBtns li:nth-child(2){
		width:75px;
	}
	.snsBtns li:nth-child(3){
		width:90px;
	}
	
	.singleaside{
		width:21%;
		float:right;
	}
	.singleaside aside{
		padding:25px 6.8%;
	}
	.singleaside aside li{
		line-height:1.4;
	}
	.singleaside aside.newposts{
		background:#fff;
		margin-bottom:30px;
	}
	.singleaside aside.newevents{
		background:#fff;
	}
	.singleaside h2{
		font-size:123.1%;
		font-weight:bold;
		margin-bottom:5px;
	}
	.singleaside aside.newposts ul li{
		overflow:hidden;
		padding:15px 0;
		border-bottom:1px solid rgba(0,0,0,0.1);
	}
	.singleaside aside.newposts ul li:last-child{
		border-bottom:none;
		padding-bottom:0;
	}
	.singleaside aside.newposts ul li a{
		color:#141414;
		display:block;
	}
	.singleaside aside.newposts ul li a:hover{
		color:#0066ac;
	}
	.singleaside aside.newposts ul li .newpostImg{
		width:32%;
		float:left;
	}
	.singleaside aside.newposts ul li .newpostTxt{
		width:62%;
		float:right;
	}
	.singleaside aside.newposts ul li .newpostTxt .catdate{
		padding-top:5px;
		margin-bottom:0;
	}

	.singleaside aside.newevents ul li{
		overflow:hidden;
		padding:15px 0;
		border-bottom:1px solid #f5f5f5;
	}
	.singleaside aside.newevents ul li:last-child{
		border-bottom:none;
		padding-bottom:0;
	}
	.singleaside aside.newevents ul li a{
		color:#141414;
		display:block;
	}
	.singleaside aside.newevents ul li a:hover{
		color:#0066ac;
	}
	.singleaside aside.newevents ul li p.eventDate{
		padding:8% 5%;
		color:#fff;
		width:22%;
		float:left;
		background-color: #3b92ca;
		text-align:center;
	}
	.singleaside aside.newevents ul li p.eventDate span{
		display:block;
		text-align:center;
	}
	.singleaside aside.newevents ul li p{
		width:62%;
		float:right;
	}
	.singleaside aside.newevents ul li .newpostTxt .catdate{
		padding-top:5px;
		margin-bottom:0;
	}
	
	.singleaside aside.newevents ul li .eventTime{
		float:left;
		width: 32%;
		padding: 0;
		position: relative;
		background-color: #125c8b;
	}
	.singleaside aside.newevents ul li .eventTime p.eventDate {
		float: none;
		display: block;
		width: 100%;
		padding: 20px 0;
	}
	.singleaside aside.newevents ul li .eventTime p.ed {
		background-color: #125c8b;
	}
	
	.singleaside aside.newevents ul li .eventTime .hyphen {
		position: absolute;
		color:#fff;
		font-size:124%;
		top: 50%;
		left: 48%;
		margin-top: -10px;
		transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
	}
	
	
	/*	cmsSearch style */
	#cmsSearch{ position:relative;}
	#cmsSearch > h3{
		font-size:1.4em;
		margin:30px 0 10px;
	}
	
	#initialList{
		position:relative;
	}
	
	#cmsSearch p.btnsort span{
		background:url(../images/common/icon_down_search.png) no-repeat right;
		padding:0 20px 0 0;
	}

	#cmsSearch p.btnsort a.openList span{
		background:url(../images/common/icon_up_search.png) no-repeat right        !important;
	}
	
	#cmsSearch p.btnsort a{
		display:block;
		font-weight:normal;
		font-size:12px;
		background:#c9c9c9 ;
		padding:5px 10px;
		color:#000;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
		position:absolute;
		top:15px;
		right:0;
	}
	#cmsSearch p.btnsort a:hover{
		background:#b8b8b8;
	}
	
	
	
	#initialList > ul{
		display:table;
		padding:18px 0;
		max-width:1380px;
		width:100%;
		border-top:1px solid rgba(0,0,0,0.2);
		border-bottom:1px solid rgba(0,0,0,0.2);
	}
	#initialList > ul > li{
		line-height:120%;
		display: block;
		float:left;
		font-size:109%;
		border-right:1px solid rgba(0,0,0,0.15);
		padding:0 10px 0 10px;
	}
	#initialList > ul > li:first-child{
		padding-left:0;
	}
	
	#initialList > ul > li a{
		width:30px;
		
		
		}
		
	#initialList ul li:last-child{
		border-right:none;
	}
	
	#selectList h3{
		color:#878787;
		margin:0 0 15px;
	}
	
	#selectList h3.nest{
		margin:30px 0 15px;
	}
	
	#selectList{
	margin: 0 auto;
	background: #D7D7D7;
		display:none;
	position: absolute;
	top: 270px;
	width: 100%;
	z-index:99;
	}
	#selectList.static {
		width: 100%;
		display: block;
		position: relative;
		top: 0;
		left: 0!important;
	}
	#selectList > ul{
		display:table;
		padding:40px 0 20px;
		max-width:1380px;
		width:100%;
	}
	
	
	
	#cmsSearch h2 a{
		font-weight:normal;
		font-size:12px;
		background:#c9c9c9 ;
		padding:5px 10px;
		color:#000;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
		margin:0 0 0 20px;
		
		}
	#cmsSearch h2 a span{
		background:url(../images/common/icon_close_search.png) no-repeat 3px 0.2em;
		text-indent:-9999px;
		text-align: left;
		display: inline-block;
		width:20px;
		
	}
	#cmsSearch h2 a:hover{
		background:#b8b8b8;
	}
	
	
	
	
	
	
	#selectList .close{
		border-top:1px solid rgba(0,0,0,0.1);
		padding:30px 0 30px;
		text-align:center;
		margin:0 40px;
		
	}
	#selectList .close a{
		background:#b5b5b5 ;
		padding:5px 10px;
		color:#000;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
		
		}
	#selectList .close a:hover{
		background:#666;
		color:#ccc;
	}
	#selectList .close a span{
		background:url(../images/common/icon_close_search.png) no-repeat 0px 0.2em;
		text-indent:-9999px;
		text-align: left;
		display: inline-block;
		width:20px;
	}
	
	
	#selectList > ul > li{
		line-height:160%;
		display:table-cell;
		width:20%;
		padding:0 0 0 40px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		
		
	}
	#selectList > ul > li:last-child{padding:0 40px 0 40px;}
	#selectList > ul > li a{
		color:#000;
		background:url(../images/common/icon_right_search.png) no-repeat 0px 0.4em;
		padding:0 0 0 10px;
		display:block;
		margin:0 0 10px;
		}
		
		
	#cmsSearch .Listblock{
		margin:0 auto;
	}
	
	#cmsSearch .Listblock > ul{
		background:#fff;
		display:table;
		padding:30px 40px;
		max-width:1380px;
		width:100%;
	}
	#cmsSearch .Listblock > ul > li{
		line-height:160%;
		display: block;
		width:20%;
		float:left;
		font-size:125%;
	
		
	}
	#cmsSearch .Listblock > ul > li a{
		background:url(../images/common/icon_right_search.png) no-repeat left 0.5em;
		padding:0 20px 0 10px;
		display:block;
		margin:0 0 10px;
	}
	#cmsSearch .Listblock > ul > li a:hover {
		color: #3c8bbd;
	}
	
	/*	//cmsSearch style */
		
		
	
		
	
		
}

/* 700以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	#cmsList{
	padding: 25px 60px 30px 60px;
	/*background: #f2f2f2;*/
	}
	#cmsList ul{
		overflow:hidden;
		margin:0 -15px;
	}
	#cmsList ul li{
		width:25%;
		padding:0 15px 30px 15px;
		float:left;
		line-height:0;
		box-sizing:border-box;
	}
	#cmsList ul li .cmsLImg img{
		vertical-align:bottom;
		width:100%;
	}
	#cmsList ul li .cmsLTxt{
		padding:15px 20px;
		background:#fff;
		line-height:1.4;
	}
	#cmsList ul li a{
		display:block;
		color:#141414;
	}
	#cmsList ul li .cmsLTxt .catdate{
		margin:0;
		padding-top:10px;
	}
	
	.pagenation{
		text-align:center;
		letter-spacing:-0.4em;
		/*margin-bottom:20px;*/
	}
	.pagenation li{
		letter-spacing:normal;
		display:inline-block;
		font-size:131%;
	}
	.pagenation li a{
		display:inline-block;
		vertical-align:middle;
		padding:10px 15px;
		margin:0 1px 0 2px;
		background:#dbdbdb;
		color:#002852;
	}
	.pagenation li a:hover{
		background:#c2c2c2;
	}
	.pagenation li.current a{
		background:#0066ac;
		color:#fff;
	}
	.pagenation li span{
		font-size:13px;
		line-height:17px;
		display:inline-block;
	}
	.pagenation li.prev span{
		padding-left:10px;
	}
	.pagenation li.next span{
		padding-right:10px;
	}

	.single{
		padding:110px 60px 50px;
		background:#fff;
	}
	.singleTtl{
		font-size:161.6%;
		font-weight:bold;
		margin-bottom:10px;
	}
	
	.catdate{
		font-size:93%;
		margin-bottom:15px;
	}
	.catdate .cat{
		color:#0066ac;
		margin-right:1em;
		display:inline-block;
		white-space:nowrap;
	}
	.catdate .date{
		color:#999;
	}
	
	.article{
		padding-bottom:10px;
		overflow:hidden;
		line-height:2;
		font-size:108%;
	}
	
	.articleImg{
		line-height:1;
	}
	.article p{
		margin-bottom:30px;
	}
	
	img.centered {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	img.alignright {
		margin: 0 0 5px 20px;
		display: inline;
	}
	
	img.alignleft {
		margin: 0 20px 5px 0;
		display: inline;
	}
	
	.alignright {
		float: right;
	}
	
	.alignleft {
		float: left
	}
	
	.singleRelated{
		padding-bottom:20px;
		border-bottom:1px solid #e1e1e1;
		color:#7c7e81;
	}
	.singleRelated a{
		display:inline-block;
		margin-bottom:5px;
		padding:.4em .8em;
		margin-left:5px;
		color:#000;
		background:#e6e6e6;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	.singleRelated a:hover{
		background:#ccc;
	}
	.snsBtns{
		padding:20px 0 0 0;
		overflow:hidden;
	}
	.snsBtns li{
		float:left;
		width:80px;
		overflow:hidden;
	}
	.snsBtns li:nth-child(2){
		width:75px;
	}
	.snsBtns li:nth-child(3){
		width:90px;
	}
	
	
	#cms_detail{margin-top:-60px; }
	
	.singleaside{
		padding:60px;
		background:#ebebeb;
	}
	.singleaside aside ul{
		overflow:hidden;
		margin:0 -15px;
	}
	.singleaside aside li{
		width:25%;
		box-sizing:border-box;
		padding:0 15px;
		line-height:1.4;
		float:left;
	}
	
	
	
	
	.singleaside aside.newposts{
		margin-bottom:50px;
	}
	.singleaside h2{
		font-size:123.1%;
		font-weight:bold;
		margin-bottom:20px;
	}
	.singleaside aside.newposts ul li a{
		color:#141414;
		display:block;

	}
	.singleaside aside.newposts ul li a:hover{
		color:#0066ac;
	}
	.singleaside aside.newposts ul li .newpostImg img{
		vertical-align:bottom;
	}
	.singleaside aside.newposts ul li .newpostTxt{
		padding:15px 20px;
		background:#fff;
	}
	.singleaside aside.newposts ul li .newpostTxt .catdate{
		padding-top:10px;
		margin-bottom:0;
	}

	.singleaside aside.newevents{
	}
	.singleaside aside.newevents ul li{
	}
	.singleaside aside.newevents ul li a{
		padding:20px;
		color:#141414;
		display:block;
		background:#fff;
	}
	.singleaside aside.newevents ul li a:hover{
		color:#0066ac;
	}
	.singleaside aside.newevents ul li p.eventDate{
		padding:18% 0;
		margin-bottom:10px;
		color:#fff;
		width:50%;
		background-color: #3b92ca;
		text-align:center;
	}
	.singleaside aside.newevents ul li p.eventDate span{
		display:none;
	}
	.singleaside aside.newevents ul li p{
	}
	.singleaside aside.newevents ul li .newpostTxt .catdate{
		padding-top:5px;
		margin-bottom:0;
	}
	
	.singleaside aside.newevents ul li .eventTime{
		display: table;
		padding: 0;
		position: relative;
		margin-bottom:10px;
	}
	.singleaside aside.newevents ul li .eventTime p.eventDate {
		display: table-cell;
		vertical-align: middle;
		width: 50%;
		padding: 18% 0;
	}
	.singleaside aside.newevents ul li .eventTime p.ed {
		background-color: #125c8b;
	}
	.singleaside aside.newevents ul li .eventTime .hyphen {
		position: absolute;
		color:#fff;
		font-size:124%;
		top: 50%;
		left: 48%;
		margin-top: -10px;
	}
	
	
	
	/*	cmsSearch style */
	
	#cmsSearch {
	padding:60px 0 30px;
	margin:0 60px;
	
	position:relative;
	
	}
	
	#cmsSearch > h3{
		font-size:1.4em;
		margin:30px 0 10px;
	}
	
	#initialList{
		position:relative;
	}
	
	#cmsSearch p.btnsort span{
		background:url(../images/common/icon_down_search.png) no-repeat right;
		padding:0 20px 0 0;
	}
	
	#cmsSearch p.btnsort a.openList span{
		background:url(../images/common/icon_up_search.png) no-repeat right        !important;
	}
	
	#cmsSearch p.btnsort a{
		display:block;
		font-weight:normal;
		font-size:12px;
		background:#c9c9c9 ;
		padding:5px 10px;
		color:#000;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
		position:absolute;
		top:15px;
		right:0;
	}
	
	#cmsSearch #initialList > ul{
		display:table;
		padding:18px 180px 8px 0;
		width:100%;
		border-top:1px solid rgba(0,0,0,0.2);
		border-bottom:1px solid rgba(0,0,0,0.2);
		box-sizing:border-box;
	}
	#cmsSearch #initialList > ul > li{
		line-height:120%;
		display: block;
		float:left;
		font-size:109%;
		border-right:1px solid rgba(0,0,0,0.15);
		padding:0 10px 0 10px;
		margin:0 0 10px;
	}
	
	
	
	
	#initialList > ul{
		display:table;
		padding:18px 0;
		width:100%;
		border-top:1px solid rgba(0,0,0,0.2);
		border-bottom:1px solid rgba(0,0,0,0.2);
	}
	#initialList > ul > li{
		line-height:120%;
		display: block;
		float:left;
		font-size:109%;
		border-right:1px solid rgba(0,0,0,0.15);
		padding:0 10px 0 10px;
	}
	#initialList > ul > li:first-child{
		padding-left:0;
	}
	
	#initialList > ul > li a{
		width:30px;
		
		
		
		}
		
	#initialList ul li:last-child{
		border-right:none;
	}
	
	#selectList h3{
		color:#878787;
		margin:0 0 15px;
	}
	
	#selectList h3.nest{
		margin:30px 0 15px;
	}
	
	#selectList{
	margin: 0 auto;
	background: #D7D7D7;
		display:none;
	position: absolute;
	width: 100%;
	top: 229px;
	left: 0;
	z-index:99;
	}
	#selectList.static {
		width: 100%;
		display: block;
		position: relative;
		top: 0;
		left: 0!important;
	}
	#selectList > ul{
		display:table;
		padding:40px 0 20px;
		
	}
	
	
	
	#cmsSearch h2 a{
		font-weight:normal;
		font-size:12px;
		background:#c9c9c9 ;
		padding:5px 10px;
		color:#000;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
		margin:0 0 0 20px;
		}
		
	#cmsSearch h2 a span{
		background:url(../images/common/icon_close_search.png) no-repeat 3px 0.2em;
		text-indent:-9999px;
		text-align: left;
		display: inline-block;
		width:20px;	
	}
	
	
	#selectList .close{
		border-top:1px solid rgba(0,0,0,0.1);
		padding:30px 0 30px;
		text-align:center;
		margin:0 40px;
		
	}
	#selectList .close a{
		background:#b5b5b5 ;
		padding:5px 10px;
		color:#000;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
		
		}
	#selectList .close a span{
		background:url(../images/common/icon_close_search.png) no-repeat 0px 0.2em;
		text-indent:-9999px;
		text-align: left;
		display: inline-block;
		width:20px;
	}
	
	
	#selectList > ul > li{
		line-height:160%;
		display:table-cell;
		width:20%;
		padding:0 0 0 40px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		
		
	}
	#selectList > ul > li:last-child{padding:0 40px 0 40px;}
	#selectList > ul > li a{
		color:#000;
		background:url(../images/common/icon_right_search.png) no-repeat 0px 0.4em;
		padding:0 0 0 10px;
		display:block;
		margin:0 0 10px;
		}
		
		
	#cmsSearch .Listblock{
		margin:0 auto;
	}
	
	#cmsSearch .Listblock > ul{
		background:#fff;
		display:table;
		padding:30px 0;
		width:100%;
	}
	#cmsSearch .Listblock > ul > li{
		line-height:160%;
		display: block;
		width:25%;
		float:left;
		font-size:125%;
		padding:0;
	
		
	}
	
	#cmsSearch .Listblock > ul > li p{margin:0 0 0 20px;}
	#cmsSearch .Listblock > ul > li:first-child p{ }
	#cmsSearch .Listblock > ul > li a{
		background:url(../images/common/icon_right_search.png) no-repeat 0px 0.5em;
		padding:0 20px 0 10px;
		display:block;
		margin:0 0 10px;
		
		}
	#cmsSearch #closeBtn{display:none;}
	/*	//cmsSearch style */
	
	
	
}

/* 700以下、SP */
@media screen and (max-width:700px){
	.col2Contents {
		width: 100%;
		box-sizing: border-box;
	}
	section#cms_detail {
		width: 100%;
	}
	#cmsList{
		padding:25px 25px 0 25px;
	}
	#cmsList ul{
		border-top:1px solid rgba(0,0,0,0.2);
	}
	#cmsList ul li{
		overflow:hidden;
		padding:20px 0;
		line-height:0;
		border-bottom:1px solid rgba(0,0,0,0.2);
	}
	#cmsList ul li .cmsLImg{
		width:50%;
		float:left;
	}
	
	#cmsList ul li .imagePosted,#cmsList ul li .imagePosted2,#cmsList ul li .imagePosted3{
		width:50%;
		float:left;
		
	}
	#topMedia  .mediaImg .imagePosted img{
		
	}
	
	#cmsList ul li .cmsLTxt{
		width:50%;
		float:right;
		padding:0 0 0 20px;
		box-sizing:border-box;
		line-height:1.4;
		
	}
	#cmsList ul li a{
		display:block;
		color:#141414;
	}
	#cmsList ul li .cmsLTxt .catdate{
		margin:0;
		padding-top:10px;
	}
	
	.pagenation{
		padding:25px;
		display:table;
		width:100%;
		box-sizing:border-box;
	}
	.pagenation li{
		display:table-cell;
		text-align:center;
		font-size:108%;
	}
	.pagenation li a{
		display:block;
		text-align:center;
		padding:10px 0;
		margin:0 1px 0 2px;
		background:#dbdbdb;
		color:#002852;
	}
	.pagenation li a:hover{
		background:#c2c2c2;
	}
	.pagenation li.current a{
		background:#0066ac;
		color:#fff;
	}
	.pagenation li span{
		font-size:13px;
		line-height:17px;
		display:inline-block;
	}
	.pagenation li.prev span{
		padding-left:10px;
	}
	.pagenation li.next span{
		padding-right:10px;
	}

	.single{
		padding:25px;
		background:#fff;
		box-sizing: border-box;
		width: 100%;
	}
	
	.singleTtl{
		font-size:123.1%;
		font-weight:bold;
		margin-bottom:10px;
	}
	
	.catdate{
		font-size:93%;
		margin-bottom:15px;
	}
	.catdate .cat{
		color:#0066ac;
		margin-right:1em;
		display:inline-block;
		white-space:nowrap;
	}
	.catdate .date{
		color:#999;
	}
	
	.article{
		padding-bottom:10px;
		overflow:hidden;
		line-height:2;
		font-size:108%;
		box-sizing: border-box;
	}
	
	.articleImg{
		line-height:1;
	}
	.article p{
		margin-bottom:30px;
	}
	
	img.centered {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.singleRelated{
		padding-bottom:20px;
		border-bottom:1px solid rgba(0,0,0,0.2);
		color:#7c7e81;
	}
	.singleRelated a{
		display:inline-block;
		margin-bottom:5px;
		padding:.4em .8em;
		margin-left:5px;
		color:#000;
		background:#e6e6e6;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	.singleRelated a:hover{
		background:#ccc;
	}
	.snsBtns{
		padding:20px 0 0 0;
		overflow:hidden;
	}
	.snsBtns li{
		float:left;
		width:80px;
		overflow:hidden;
	}
	.snsBtns li:nth-child(2){
		width:75px;
	}
	.snsBtns li:nth-child(3){
		width:90px;
	}
	
	.singleaside{
		padding:25px;
		background:#ebebeb;
	}
	.singleaside aside li{
		overflow:hidden;
		line-height:1.4;
	}
	.singleaside aside.newposts{
		margin-bottom:30px;
	}
	.singleaside h2{
		font-size:123.1%;
		font-weight:bold;
		margin-bottom:20px;
	}
	.singleaside aside.newposts ul li{
		overflow:hidden;
		padding:15px 0;
		border-top:1px solid rgba(0,0,0,0.2);
	}
	.singleaside aside.newposts ul li a{
		color:#141414;
		display:block;
	}
	.singleaside aside.newposts ul li a:hover{
		color:#0066ac;
	}
	.singleaside aside.newposts ul li .newpostImg{
		width:32%;
		float:left;
	}
	.singleaside aside.newposts ul li .newpostTxt{
		width:62%;
		float:right;
	}
	.singleaside aside.newposts ul li .newpostTxt .catdate{
		padding-top:5px;
		margin-bottom:0;
	}
	
	.singleaside aside.newevents h2{
		margin-bottom:20px;
	}

	/*.singleaside aside.newposts ul{
		border-top:1px solid rgba(0,0,0,0.2);
	}*/
	.singleaside aside.newevents ul li{
		overflow:hidden;
		padding:15px 0;
		border-top:1px solid rgba(0,0,0,0.2);
	}
	.singleaside aside.newevents ul li a{
		color:#141414;
		display:block;
	}
	.singleaside aside.newevents ul li a:hover{
		color:#0066ac;
	}
	.singleaside aside.newevents ul li p.eventDate{
		padding:8% 5%;
		color:#fff;
		width:22%;
		float:left;
		background-color: #3b92ca;
		text-align:center;
	}
	.singleaside aside.newevents ul li p.eventDate span{
		display:block;
		text-align:center;
	}
	.singleaside aside.newevents ul li p{
		width:62%;
		float:right;
	}
	.singleaside aside.newevents ul li .newpostTxt .catdate{
		padding-top:5px;
		margin-bottom:0;
	}
	
	.singleaside aside.newevents ul li .eventTime{
		float:left;
		display: table;
		width:32%;
		position: relative;
		margin-bottom:10px;
	}
	.singleaside aside.newevents ul li .eventTime p.eventDate {
		display: table-cell;
		vertical-align: middle;
		width: 50%;
		padding: 30% 0;
	}
	.singleaside aside.newevents ul li .eventTime p.ed {
		background-color: #125c8b;
	}
	.singleaside aside.newevents ul li .eventTime .hyphen {
		position: absolute;
		color:#fff;
		font-size:124%;
		top: 50%;
		left: 48%;
		margin-top: -10px;
	}
	
	
	
	
	/*	cmsSearch style */
	
	#cmsSearch {
		padding:25px 0 0 0;
		position:relative;
	}
	
	#cmsSearch h2{margin-left:25px}
	
	#cmsSearch h2 .Ttllabel{font-size:13px; display:block; margin:0 0 5px;}
	#cmsSearch h2 .Ttlline{ display:none;}
	#cmsSearch h2 .Ttllabel2{font-size:16px;}
	
	#cmsSearch > h3{
	font-size: 1em;
	margin: 30px 20 10px;
	background: #EFEFEF;
	padding: 2px 20px;
	}
	
	
	
	
	#cmsSearch p.btnsort a{
		display:block;
		font-weight:normal;
		font-size:12px;
		padding:5px 10px;
		color:#000;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
		width:83%;
		margin:0 auto;
		background-image: url("../images/common/icon_down_search.png");
		background-color:#c9c9c9;
		background-repeat: no-repeat;
		background-position:98% 8px;
		text-align:center;
		
	
	}
	
	#cmsSearch p.btnsort a.openList{
		
		background-image: url("../images/common/icon_up_search.png");
		
	
	}
	
	#initialList > ul{
		display:block;
		padding:15px 0 10px;
		width:auto;
		background:#DFDFDF;
		margin:20px auto 40px auto;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		white-space:nowrap;
	}
	#initialList > ul > li{
		line-height:170%;
		display: table-cell;
		white-space:nowrap!important;
		/*display: block;
		float:left;*/
		font-size:109%;
		border-right:1px solid rgba(0,0,0,0.15);
		padding:0 10px 0 10px;
		margin:0 0 5px;
		
	}
	#initialList > ul > li:first-child{
		
	}
	
	#initialList > ul > li a{
		width:30px;
		white-space:nowrap!important;
		
		}
		
	
	
	
	#selectList h3{
		color:#878787;
		margin:0 0 15px;
		background:#D6D6D6;
		padding:5px 20px;
	}
	
	#selectList h3.nest{
		
	}
	
	
	#selectList{
		margin:0 auto;
		background:#EEEEEE;
		position:absolute;
		width:100%;
		top:195px;
		z-index:10;
		display:none;
	}
	#selectList.static {
		width: 100%;
		display: block;
		position: relative;
		margin-bottom: 20px;
		top: 0;
		left: 0!important;
	}
	 #selectList > ul{
		display:table;
		padding:0 0 20px;
		width:100%;
	}
	
	
	
	#cmsSearch h2 a{
		font-weight:normal;
		font-size:12px;
		background:#c9c9c9 ;
		padding:5px;
		width: 12px;
		color:#000;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
		margin:0 0 0 20px;
		}
		
	#cmsSearch h2 a span{
		display:none;
	
	}
	#cmsSearch h2 a{text-indent:-9999px; text-align: left; display:inline-block;
	background:url(../images/common/icon_close_search.png) no-repeat 6px #c9c9c9;}
	
	
	
	
	
	 #selectList .close{
		/*border-top:1px solid #bbb;*/
		padding:30px 0 30px;
		text-align:center;
		margin:0 40px;
		
	}
	 #selectList .close a{
		background:#b5b5b5 ;
		padding:5px 10px;
		color:#000;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
		
		}
	 #selectList .close a span{
		background:url(../images/common/icon_close_search.png) no-repeat 0px 0.2em;
		text-indent:-9999px;
		text-align: left;
		display: inline-block;
		width:20px;
	}
	
	
	
	 #selectList > ul > li{
		line-height:160%;
		display:block;
		width:100%;
		padding:0 0 0 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		
		
	}

	 #selectList > ul > li a{
		background:url(../images/common/icon_right_search.png) no-repeat 0px 0.4em;
		padding:0 0 0 10px;
		display:block;
		margin:0 0 10px 20px;
		}
		
		
	#cmsSearch .Listblock{
		margin:0 auto;
	}
	
	#cmsSearch .Listblock > ul{
		background:#fff;
		display:table;
		padding:20px 0;
		width:100%;
	}
	#cmsSearch .Listblock > ul > li{
		line-height:160%;
		display: block;
		width:50%;
		float:left;
		font-size:100%;
		padding:0;
	
		
	}
	
	#cmsSearch .Listblock > ul > li p{margin:0 0 0 20px;}
	#cmsSearch .Listblock > ul > li a{
		background:url(../images/common/icon_right_search.png) no-repeat 0px 0.4em;
		padding:0 20px 0 10px;
		display:block;
		margin:0 0 10px;
		
		}
		
	#cms_detail div.article .alignright {
		display: block;
		text-align: center;
		margin: auto;
	}

	/*	//cmsSearch style */
	
	
	
	
	
	
}
